QGIS Application - Bug report #9667
Using PostGIS over a slow connection unfeasible: unnecessary loading of data?
2014-02-26 08:31 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 18234
Description

Some of the slowness using pg over a very slow connection could possibly be avoided; e.g. deactivating a layer does not need to load any
data from the server, but is very slow anyway.

History

#1 - 2014-02-26 08:49 AM - Jiirgen Fischer
- Assignee deleted (Jiirgen Fischer)

#2 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-24 02:21 PM - Paolo Cavallini

- Status changed from Open to Feedback

Current option seem to give reasonable performances. | leave it open for those with slow connections to give feedback.

#4 - 2018-02-24 05:25 PM - Giovanni Manghi
- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
